

/* 1025 min */
@media screen and (min-width:1025px){
	 #off-canvas ul.menu {
		 float:right;
	 }
	 #off-canvas ul.menu li {
		 float:left;
		 list-style:none;
		 list-style-type:none;
		 list-styly-image:none;
	 }
	 #off-canvas ul.menu li.last a {
		 margin:0;
	 }
	 #off-canvas ul.menu li a {
		 font-weight:700;
		 margin-right:15px;
	 }
	 .l-region--navigation .slogan {
		text-align:right;
		padding:50px 0 0 0;
  }
 	
	
	.footer-contacts.wide,
   .wide {
		 display:block;
	 }
	 .mobile,
	 .narrow {
		 display:none;
	 }
	 .footer-contacts p {
		 padding-right:188px;
	 }
	.footer-contacts,
	.footer-credits {
		text-align:left;
		max-width:1000px;
		margin:0 auto;
	}
	.footer-credits .credits {
		float:left;
	}
	.footer-credits .ilt-logo {
		float:right;
	}
	.footer-logo {
		float:right;
	}
	footer .view-testimonials {
		float:left;
		width:70%;
		color:#fff;
		padding:0 40px;
	}
	.l-main {
		min-height:600px;
	}
	.has-one-sidebar .l-content {
		width:65% !important;
		margin-right:2.5% !important;
		margin-left:0 !important;
	}
	aside {
		width:30% !important;
	}
	#page-header {
		margin-bottom:2%;
	}
	 
	 #admin-menu {
		display:block;
	}
	body.admin-menu {
		margin-top:27px !important;
	}
	body {
		border-top: 8px solid #e3e3e3;
	}
	
	
	.front .stripes {
		z-index:-1;
		position:absolute;
		padding-top:300px;
		width:100%;
		height:250px;
	}
	.front .stripes .maroon {
		background:#792d3d;
		height:70px;
		width:100%;
	}
	.front .stripes .grey {
		height:180px;
		width:100%;
		background-color:#e3e3e3;
	}
	.front-panels {
		padding:0 5%;
	}
	
	.front-panels .views-row {
		width:30%;
		margin:1.4%;
		float:left;
		border:1px solid #fff;
		position:relative;
		
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}
	.front-panels .views-row img {
		min-width:100%;
	}
	.front-panels .views-row h1 {
		position:absolute;
		bottom:3%;
		margin:0;
		display:block;
		left:-5px;
		right:-5px;
		color:#fff;
		background:rgba(121,46,61,0.9);
		font-family:'Great Vibes', cursive;
		text-align:center;
		font-size:350%;
		
		text-shadow:0 0 6px #000; /* webkit */
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}
	
}

/* 1300 */
@media screen and (min-width:1300px){
	
		.has-one-sidebar .l-content {
		width:65% !important;
		margin-right:2.5% !important;
		margin-left:0 !important;
	}
	aside {
		width:30% !important;
	}
	
   .wide {
		 display:block;
	 }
	 .mobile,
	 .narrow {
		 display:none;
	 }
	 
	 #admin-menu {
		display:block;
	}
	.footer-credits {
		text-align:left;
		max-width:1200px;
		margin:0 auto;
	}
	footer .view-testimonials {
		float:left;
		width:80%;
		padding:0 40px;
		color:#fff;
	}
	
	.front .stripes {
		position:absolute;
		top:250px;
		width:100%;
		height:250px;
	}
	.front .stripes .maroon {
		background:#792d3d;
		height:70px;
		width:100%;
	}
	.front .stripes .grey {
		height:180px;
		width:100%;
		background-color:#e3e3e3;
	}
	
	.front-panels .views-row {
		width:30%;
		margin:1.4%;
		float:left;
		border:1px solid #fff;
		position:relative;
		
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}
	.front-panels .views-row img {
		min-width:100%;
	}
	.front-panels .views-row h1 {
		position:absolute;
		bottom:3%;
		margin:0;
		display:block;
		left:-5px;
		right:-5px;
		color:#fff;
		background:rgba(121,46,61,0.9);
		font-family:'Great Vibes', cursive;
		text-align:center;
		font-size:350%;
		
		text-shadow:0 0 6px #000; /* webkit */
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}


}

/* 1024 */
@media screen and (max-width:1024px){
	
	.menu-group .views-row a {
		font-size:20px;
	}
	
	#off-canvas ul.menu {
		 margin:10px 5px;
		 padding:0;
	 }
	 #off-canvas ul.menu li {
		 list-style:none;
		 list-style-type:none;
		 list-styly-image:none;
	 }
	 #off-canvas ul.menu li.last a {
		 margin:0;
	 }
	 #off-canvas ul.menu li a {
		 font-weight:700;
		 font-size:100%;
		 text-align:right;
		 display:block;
		 border-bottom:1px solid #ccc;
		 border-top:1px solid #fff;
		 padding:15px;
	 }
	.l-main {
		padding:30px 5%;
	}
	
	.l-branding {
		border-bottom:1px solid #e3e3e3;
		position:fixed;
		top:0;
		width:100%;
		z-index:10;
		background:url(../images/brand_back.png) repeat-x top;
	}
	.footer-credits {
		text-align:center;
	}
	.footer-credits .ilt-logo {
		margin:15px auto;
	}
	.footer-logo {
		border-top:1px solid #5b1c2a;
	}
	.footer-logo img {
		margin:15px auto;
	}
	
	.l-branding .site-logo {
		float:right;
	}
	.mobile,
   .wide {
		 display:none;
	 }
	 .footer-contacts.wide,
	 .narrow {
		 display:block;
	 }
	body.admin-menu {
		margin-top:0 !important;
	}
	#admin-menu {
		display:none;
	}
	
	.front .stripes {
		z-index:-1;
		position:absolute;
		padding-top:32%;
		left:0;
		right:0;
		height:230px;
	}
	.front .stripes .maroon {
		background:#792d3d;
		height:65px;
		width:100%;
	}
	.front .stripes .grey {
		height:180px;
		width:100%;
		background-color:#e3e3e3;
	}
	.front-panels .views-row h1 {
		font-size:250%;
	}
	
	.front-panels .views-row {
		width:30%;
		margin:1.4%;
		float:left;
		border:1px solid #fff;
		position:relative;
		
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}
	.front-panels .views-row img {
		min-width:100%;
	}
	.front-panels .views-row h1 {
		position:absolute;
		bottom:3%;
		margin:0;
		display:block;
		left:-5px;
		right:-5px;
		color:#fff;
		background:rgba(121,46,61,0.9);
		font-family:'Great Vibes', cursive;
		text-align:center;
		font-size:300%;
		
		text-shadow:0 0 6px #000; /* webkit */
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}
		
}

/* 768 */
@media screen and (max-width:768px){
	
	.menu-group .views-row a {

	}
	

	h2.page-title {
		display:none;
	}
	
	.venue-gallery h2.venue {
		font-size:70px;
		line-height:40px;
		margin-bottom:20px;
	}
	
	#off-canvas ul.menu {
		 margin:10px 5px;
		 padding:0;
	 }
	 #off-canvas ul.menu li {
		 list-style:none;
		 list-style-type:none;
		 list-styly-image:none;
	 }
	 #off-canvas ul.menu li.last a {
		 margin:0;
	 }
	 #off-canvas ul.menu li a {
		 font-weight:700;
		 font-size:100%;
		 text-align:right;
		 display:block;
		 border-bottom:1px solid #ccc;
		 border-top:1px solid #fff;
		 padding:15px;
	 }
	
	.l-main {
		padding:30px 5%;
	}
	.l-branding {
		border-bottom:1px solid #e3e3e3;
		position:fixed;
		top:0;
		width:100%;
		z-index:10;
		background:#fff;
	}
	
	.footer-credits {
		text-align:center;
	}
	.footer-credits .ilt-logo {
		margin:15px auto;
	}
	.footer-logo img {
		margin:15px auto;
	}
	
	.l-branding .site-logo {
		float:right;
	}
.mobile.phone,
	 .wide {
		 display:none;
	 }
	 .mobile,
	 .narrow {
		 display:block;
	 }
	
	body.admin-menu {
		margin-top:0 !important;
	}
  #admin-menu {
		display:none;
	}
	.front .stripes {
		z-index:-1;
		position:absolute;
		padding-top:30%;
		left:0;
		right:0;
		height:230px;
		display:none;
	}
	.front .stripes .maroon {
		background:#792d3d;
		height:50px;
		width:100%;
	}
	.front .stripes .grey {
		height:180px;
		width:100%;
		background-color:#e3e3e3;
	}
	.front-panels .views-row h1 {
		position:absolute;
		bottom:3%;
		margin:0;
		display:block;
		left:-5px;
		right:-5px;
		color:#fff;
		background:rgba(121,46,61,0.9);
		font-family:'Great Vibes', cursive;
		text-align:center;
		font-size:230%;
	}
	
}


/* 480 */
@media screen and (max-width:480px){
	
	.menu-group .views-row a {
		float:none;
		font-size:16px;
		display:block;
		width:75%
	}
	h3.menu-group-subtitle {
		font-size:30px;
		text-align:left;
	}
	
	 #off-canvas ul.menu {
		 margin:10px 5px;
		 padding:0;
	 }
	 #off-canvas ul.menu li {
		 list-style:none;
		 list-style-type:none;
		 list-styly-image:none;
	 }
	 #off-canvas ul.menu li.last a {
		 margin:0;
	 }
	 #off-canvas ul.menu li a {
		 font-weight:700;
		 font-size:100%;
		 text-align:right;
		 display:block;
		 border-bottom:1px solid #ccc;
		 border-top:1px solid #fff;
		 padding:15px;
	 }
	 .mobile.phone {
			display:block;
			position:absolute;
			right:5px;
			top:5px;
			padding:8px 12px;
			background-color:#792d3d;
			border:1px solid #5b1c2a;
			color:#fff;
			font-weight:700;
		}
		.mobile.phone:hover {
			background-color:#888;
			border:1px solid #666;
		}
		
		.footer-logo img {
			margin:15px auto;
		}

	
	.l-main {
		padding:30px 5%;
	}
	.l-branding {
		border-bottom:1px solid #e3e3e3;
		position:fixed;
		top:0;
		width:100%;
		z-index:10;
		background:url(../images/brand_back.png) repeat-x top;
	}
	
	.footer-credits {
		text-align:center;
	}
	.footer-credits .ilt-logo {
		margin:15px auto;
	}
	
	.l-branding .site-logo {
		float:right;
	}
	
  .wide {
		 display:none;
	}
	.mobile,
	.narrow {
		 display:block;
	}
	
	body.admin-menu {
		margin-top:0 !important;
	}
	#admin-menu {
		display:none;
	}
	
	.front .stripes {
		display:none;
	}


	.front-panels .views-row {
		width:100%;
		margin:1.4%;
		border:1px solid #fff;
		position:relative;
		background:rgba(121,46,61,1);
		
		box-shadow:0 0 6px rgba(0,0,0,0.3); /* webkit */
	}
	.front-panels .views-row .views-field-field-photos {
		width:25%;
		float:left;
	}
	.front-panels .views-row img {
		max-width:100%;
	}
	.front-panels .views-row .views-field-title {
		float:right;
		width:75%;
		height:100%;
		display:block;
	}
	.front-panels .views-row .views-field-title h1 {
		color:#fff;
		line-height:0;
		padding-top:25%;
		font-family:'Great Vibes', cursive;
		text-align:center;
		font-size:240%;
		position: relative;
    bottom: auto;
    margin: 0;
    display: block;
    left: auto;
    right: auto;
		
		text-shadow:0 0 6px #000; /* webkit */
		box-shadow:none;
		
	}
	
}

@media print {
	#off-canvas,
	.site-logo.narrow {
		display:none;
	}
}

